@import url('bootstrap-icons.css');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
html,body{
    background-color:#fff;
    font-size: 100%;
    font-family: "Rubik", sans-serif;font-style: normal;
    font-optical-sizing: auto;
    margin: 0 0;
    padding: 0 0;width:100%; color:#000;
}
button,html input,a,img{
    -webkit-appearance: button;
    outline: none;
}
img{ vertical-align: bottom;max-width:100%;}
button{cursor: pointer;}
input,textarea,button,select{-webkit-appearance:none;border:none;border-radius:0; font-size: 1.0em; font-family: "Rubik", sans-serif;}
a{color:#000; text-decoration: underline;}
a:hover{ color:#929a4f;}
ul,li,ol,dl,dt,dd,label,input,select,button,textarea,form,image,h1,h2,h3,h4,h5,h6{ border:none; padding:0 0; margin:0 0; list-style:none;}
.rotate{-moz-transition:transform .2s linear;-webkit-transition:transform .2s linear;transition:transform .2s linear;}
.rotate .up{-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.openmenu,.closemenu{ position:fixed;right:2%;top:14px; width: 40px; height: 40px; z-index: 15;-webkit-transition: .5s;transition: .5s; font-size:1.6em; display:none;cursor:pointer;align-items: center;justify-content: center; text-align: center;}
.closemenu{color:#fff;}
.hgblock:after{
    content:"";
    height:0;
    visibility:hidden;
    display:block;
    clear:both;}
.top{width:100%; height:120px; position: fixed; background-color: #fff; z-index: 12;top:0;left:0;-webkit-transition: .5s;transition: .5s;}
.topbar{width:100%; height: 40px; background-color: #353c26;color:#fff;}
.topbar .barlink{width:96%; margin: 0 auto; text-align: right;}
.topbar .barlink a{display:inline-block;width:30px; height: 40px; text-align: center;margin: 0 10px;color:#929a4f;line-height: 40px;}
.topbar .barlink a:hover{color:#f9f7e6;}
.topbox{width:96%; height:80px;-webkit-transition: .5s;transition: .5s; display:flex;display:-webkit-flex;justify-content: space-between;padding:0 2%; display: flex;display: -webkit-flex;align-items: center;}
.topbox .logoimg{width:80px;height:60px; display: flex;align-items: center;}
.topbox .logoimg a{display:block;width:100%;height: 100%;}
.topbox .logoimg a img{object-fit: contain;height: 100%;}
.topbox .goinquiry{width:150px;font-size: 0.85em; height: 40px;background-color: #929a4f;position: relative;}
.topbox .goinquiry:before{position:absolute;left:0;top:0;content:'';width:3px;height: 40px; background-color:#353c26;z-index: 1;}
.topbox .goinquiry a{display:block;width:150px; height: 40px; color:#fff; text-align: center;line-height: 40px; text-decoration: none;}
.topbox .goinquiry a:hover{color:#353c26;}
.topbox .lanpanel{width:60px; height: 40px; text-align: right;position: relative;margin-left: 20px;cursor: pointer;}
.topbox .lanpanel .curlan{color:#353c26;display:flex;align-items: center;margin-top: 5px;}
.topbox .lanpanel .curlan .curlanimg{width:30px; height: 30px;}
.topbox .lanpanel .curlan img{border-radius:50%;width:30px; height: 30px;}
.topbox .lanpanel dl{border-radius:5px;position: absolute;z-index:2;width: 120px; top:40px;right:0; background-color: #fff; padding: 20px 20px;box-shadow: 0 2px 6px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 5px 5px #eee; display:none;-webkit-transition: .5s;transition: .5s;}
.topbox .lanpanel:hover dl{ display:flex;flex-wrap: wrap;}
.topbox .lanpanel dl dd{width:100%; border-bottom: 1px dotted #ccc; padding: 10px 0; text-align: center;}
.topbox .lanpanel dl dd a{ text-decoration: none;}
.topbox .lanpanel .curlan i{ font-size: 0.9em;-webkit-transition: .5s;transition: .5s;margin-left: 5px;}
.topbox .lanpanel .curlan:hover i{-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);color:#929a4f;}
.top.scroll{height:80px;box-shadow: 0 0 5px 5px #eee;-moz-box-shadow: 0 0 5px 5px #eee;}
.top.scroll .topbar{display: none;}
.container{width:80%; margin: 0 auto;}
.topbox .nav{flex:1; height: 80px;padding:0 2%;}
.nav ul{ display:flex;display:-webkit-flex;}
.nav ul li{ height:80px; line-height: 80px; position:relative;font-weight: 500;}
.nav ul li a{ text-decoration:none; display:block; color:#000;  padding:0px 20px; height:50px;}
.nav ul li a:hover{ color:#929a4f;}
.nav ul li.big.mobhit a:hover{color:#000;}
.nav ul li.up a{color:#929a4f;}
.nav ul li.big::before{font-family:'bootstrap-icons'; position: absolute;right:0;top:0;
    content: "\f282";-webkit-transition: .5s;transition: .5s;color:#000;
}
.nav ul li.big:hover::before{-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);color:#929a4f;}
.nav ul li.big.mobhit:hover::before{-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);color:#929a4f;}
.nav ul li dl{ display:none; position:absolute; top:80px; width:200%; left:-50%; -webkit-transition: .5s;transition: .5s; padding: 20px 0;background-color:#fff; font-weight: 400;flex-wrap: wrap;}
.nav ul li dl.bigdl{position: fixed;top:120px;left:0;width:80%;padding: 15px 10%;border-top:2px solid #929a4f;}
.scroll .nav ul li dl.bigdl{top:80px;}
.nav ul li dl dd{ width:100%; padding:10px 0px;  border-bottom:1px solid #f2f2f2;}
.nav ul li dl.bigdl dd{width:23%;padding:10px 10px;margin: 10px 1%;border-bottom:none;border-radius: 5px; box-sizing: border-box; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; display:flex;justify-content: center;align-items: center;}
.nav ul li dl dd:hover{}
.nav ul li dl.bigdl dd .h3img{width: 80px;
    height: 80px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 50%;}
.nav ul li dl.bigdl dd .h3img img{width:100%;height:100%;position: absolute;top:0;left:0;object-fit: cover;}
.nav ul li dl.bigdl dd h3{margin-top: 15px; text-overflow: ellipsis; -webkit-line-clamp: 2;height: 2.4em; line-height: 1.2em;
    overflow: hidden;-webkit-box-orient: vertical;display: -webkit-box;white-space: pre-line;}
.nav ul li dl dd a{color:#000; padding:0px 20px; text-align:center;line-height: normal; height: auto;}
.nav ul li.up dl a{color:#000 !important;}
.nav ul li.up dl dd a:hover{color:#929a4f !important;}
.nav ul li.up dl.bigdl dd a:hover{color:#929a4f !important;}

.hg-foot-box {
    background-color: #45423d;
    width: 100%;
    padding: 50px 0;
    background-image: url(/them/images/hg_footbg.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footnav {width:100%;
    display: flex;
    flex-wrap: wrap;gap:20px;
}
.footnav .followus,.footnav .mobileview{flex:1;display:flex;flex-direction: column;justify-content: center;gap:10px;}
.footnav .followus .manuf{font-size: 1.6em;color:#fff;}
.footnav .followus .manufspan{color:#9f974f;}
.footnav .followus .flinkbar{display:flex;gap:20px;}
.footnav .followus .flinkbar li a{color:#929a4f;font-size: 1.4em;}
.footnav .followus .flinkbar li a:hover{color:#fff;}
.footnav .mobileview{text-align: center;color:#fff;}
.footnav .mobileview img{max-width: 192px;margin:0 auto;}
.footnav .mobileview .scantips{font-weight: 300;}
.footnav dl{flex:1;}
.footnav dl dt{font-weight: 600;color:#fff; padding-bottom: 20px;  position: relative; font-size: 1.2em;}
.footnav dl dt:before{position: absolute;left:0;bottom:18px; width:40px; height: 2px;content: ''; background-color: #9f974f;}
.footnav dl dt:after{ position: absolute;left:42px;bottom:18px; width:10px; height: 2px;content: ''; background-color: #fff;}
.footnav dl dd{ line-height: 1.2em; padding-bottom: 5px;color:#fff;}
.footnav dl dd a{ padding: 5px 0px;color:#fff; display: block; text-decoration: none;}
.footnav dl dd a:hover{color:#9f974f;}
.foot-copy{ background-color: #9f974f; padding: 10px 0;width:100%;color:#fff;}
.copywrap{display:flex;display:-webkit-flex;justify-content: space-between; padding:20px 0;}
.copywrap a{color:#fff;}
.copywrap a:hover{text-decoration: none;}
@media(max-width:1200px)
{
    .container{width:96%;}
    .openmenu{ display:block;}
    .top .topbar{display:none;}
    .topbox .goinquiry{border-radius: 20px;width:auto; height: 30px;}
    .topbox .goinquiry a{width:auto;padding:0 15px;height: 30px;line-height: 30px;}
    .topbox .goinquiry:before{width:0;}
    .top,.topbox,.top.scroll{height: 60px;}
    .topbox .lanpanel{margin-right: 45px;}
    .topbox .logoimg{width:60px;height:40px;}
    .topbox .nav{ position: fixed;right:-100%;height:calc(100% - 60px);width:75%;top:0;flex:none; z-index: 19; background-color: #353c26; padding-top:60px; }
    .topbox .nav ul{display:block; height: 100%;}
    .topbox .nav ul li{font-size: 1.0em;}
    .topbox .nav ul li a{ height: auto;color:#fff;}
    .topbox .nav ul li{height: auto; line-height: 50px;}
    .topbox .nav ul li dl{ position: static;width:100%; background-color: #353c26;}
    .topbox .nav ul li dl dd{font-size: 0.9em;}
    .topbox .nav ul li dl.bigdl{position: static;width:100%;padding:10px 0;}
    .topbox .nav ul li dl.bigdl dd{width: calc(100% - 40px);padding: 10px 0px;border-bottom: 1px solid #f2f2f2; margin: 5px 20px;justify-content: left;}
    .topbox .nav ul li dl.bigdl dd a{padding:0 10px;}
    .topbox .nav ul li dl dd a{ text-align: left; padding:0px 30px;color:#fff;}
    .topbox .nav ul li.big::before{right:20px;}
    .topbox .nav ul li.up a{color:#929a4f;}
    .nav ul li dl.bigdl dd a{display:flex;align-items: center;gap:10px;}
    .nav ul li dl.bigdl dd .h3img{width:40px;height:40px;}
    .nav ul li dl.bigdl dd h3{margin-top:0; height: auto; font-weight: 300;font-size: 1.0em;}
    .nav ul li.up dl a{color:#fff !important;}
    .nav ul li.up dl dd a:hover{color:#fff !important;}
    .nav ul li.up dl.bigdl dd a:hover{color:#fff !important;}
    .hg-foot-box{background-image: none;}
    .footnav .mobileview{flex:none;display:none;}
    .footnav .followus .manuf{font-size: 1.2em;color:#929a4f;}
    .footnav .followus{padding-bottom: 20px;}
    .footnav dl{flex:none;width:100%;border-bottom: 1px solid #e1e1e1; margin: 0 0;}
    .footnav dl dt{padding:10px; font-size: 1.1em;cursor:pointer;}
    .footnav dl dt:after{content: none;}
    .footnav dl dt:before{ content: "+";right:0;top:8px;bottom:auto;left:auto;color:#fff;-moz-transition:transform .2s linear;-webkit-transition:transform .2s linear;transition:transform .2s linear;width: 40px; text-align: center; height: auto; background-color: transparent;}
    .footnav dl dt.cur:before
    {-webkit-transform: rotate(45deg) scale(1.08); transform: rotate(45deg) scale(1.08);}
    .footnav dl dd{ display: none;}
    .footnav dl dd a{ padding:5px 5px 5px 25px;}
}
@media(max-width:720px)
{
    .copywrap{flex-wrap: wrap;gap:10px;padding:10px 0;}
}
